Error

two or more packages specified (android-libext4-utils libsane-extras)